系统要求

Acrobat X 和 Adobe Reader X 支持在 Mac OS X 的 Safari 浏览器中查看 PDF 文件。Acrobat X 和 Reader X 不支持其他任何浏览器,例如 Firefox 或 Opera。有关系统要求的更多信息,请单击与您的产品相对应的链接:Acrobat X ProAcrobat X StandardAdobe Reader X

适用于 Mac OS X 的 Adobe PDFViewer 的系统要求如下:

  • 适用于 Mac OS X 10.5.8 和 Mac OS X 10.6.4 的 Safari 4
  • 适用于 Mac OS 10.6.4 的 Safari 5
  • 通过 AdobePDFViewer Safari 插件安装的 Acrobat 和 Reader 包含 32/64 位(64 位版本在 Safari 10.6 中可用)

注意:如果您没有 Acrobat 或 Reader,或者没有安装 PDFViewer 插件,则 Safari 会使用 Mac OS X 对 PDF 的原生支持来显示 PDF 文件。对很多 Adobe PDF 工作流(例如,协作功能或很多表单和安全性功能)提供的支持不可用。

将 Acrobat 配置成可以在 Safari 中显示 PDF 文件

AdobePDFViewer 插件的作用是在 Safari 中使用 Acrobat 和 Reader 显示 PDF 文件。此插件是作为 Acrobat X 或 Reader X 安装的一部分安装的。此插件的位置是:

/资源库/Internet Plug-ins/AdobePDFViewer.plugin

已知问题

Reader 的“首选项”>“因特网”>“在浏览器中显示 PDF”始终呈灰显状态

  • 要禁用 Safari 集成,请从 /资源库/Internet Plug-ins 删除 AdobePDFViewer.plugin
  • 要重新启用 Safari 集成,请重新运行安装程序以覆盖当前的安装。从初始媒介启动 Acrobat/Reader X 安装程序,然后按照屏幕上的提示完成安装。

安装 Acrobat X 或 Reader X 后卸载 Acrobat 或 Reader 的早期版本,可以删除 AdobePDFViewer 插件

如果 Acrobat X 或 Reader X 是随 Acrobat 或 Reader 的早期版本一起安装的,则删除早期版本时会删除 AdobePDFViewer 插件。

要重新启用 Safari 集成,请重新运行安装程序以覆盖当前的安装。从初始媒介启动 Acrobat/Reader X 安装程序,然后按照屏幕上的提示完成安装。

AdobePDFViewer 插件的早期版本可以覆盖插件的更新版本

在同一个系统中安装 Acrobat 或 Reader 的多个版本会导致插件冲突。例如,假设您的系统中装有 Acrobat 9 和 Acrobat X,且 Acrobat 9 有更新。在这种情况下,Acrobat 9 版本的 AdobePDFViewer 插件就会覆盖 Acrobat X 版本的插件。要修正此问题,请按照以下步骤操作:

  1. 删除 Acrobat 或 Reader 的早期版本。
  2. 从初始媒介重新安装 Acrobat X 或 Reader X。  

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略